.el-header {
  position: fixed;
  top: 0;
  background: white;
  display: flex;
  align-items: center;
  height: 90px;
  padding: 21px 60px;
  justify-content: flex-start;
  flex-wrap: wrap;
  box-sizing: border-box;
  z-index: 10;
  max-width: 1440px;
  width: 100%;
  /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); */
}

.el-header-logo img {
  height: 49px;
  width: 144px;
  display: block;
}

@media (max-width: 768px) {
  .el-header-logo img {
    height: 50px;
    width: auto;
  }
}

.el-spacer {
  flex: 1;
}

.el-header-nav {
  list-style: none;
}

.el-header-right {
  position: relative;
  display: flex;
  align-items: center;
}

.el-header-nav__link {
  display: inline-block;
  color: #242424;
  position: relative;
}

.el-header-nav__link:hover {
  color: #d60d8d;
}

.el-header-nav-menu {
  transform: scaleY(0);
  transform-origin: top center;
  transition: transform 0.3s linear;
  will-change: transform;
  padding-top: 17px;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
}

.el-header-nav-menu__list {
  background: white;
  color: black;
  border-top: 1px solid #d60d8d;
  list-style: none;
  width: max-content;
}

.el-header-nav-menu__list li {
  background: white;
  padding: 7px 30px;
  transition: background 0.3s ease-in-out;
}

.el-header-nav-menu__list li a {
  color: inherit !important;
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #242424;
}

.el-header-nav-menu__list li:hover {
  background: #f2f2f2;
  color: #d60d8d;
}

.el-header-nav__link:hover .el-header-nav-menu {
  transform: scaleY(1);
}

.el-header-nav__item {
  padding-left: 30px;
}

.el-header-nav__link a {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: inherit;
  transition: color 0.2s ease-in-out;
}

.el-header-nav__wrapper {
  display: inherit;
  align-items: center;
}

.el-header-search__button {
  background: none;
  outline: none;
  padding: 0px;
  border: none;
  margin-left: 30px;
}

.el-header-search__button svg {
  pointer-events: none;
}

.el-header-search__button:hover svg *,
.el-header-search__button.active svg * {
  fill: #d60d8d;
}

.el-header-search__button svg {
  display: block;
}

.el-header-search__box {
  padding: 13px;
  background: #d60d8d;
  width: 400px;
  max-width: 100%;
  position: absolute;
  right: 60px;
  top: 100%;
}

.el-header-search__box input {
  padding: 12px 11px;
  background: white;
  height: 47px;
  line-height: calc(47px / 2);
  width: 100%;
}

.el-header-search__box input::placeholder {
  font-family: "Helvetica Neue";
  font-style: italic;
  font-weight: normal;
  font-size: 16px;
  color: #6f6f6f;
}

.el-header__donate {
  background: #d60d8d;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
  border-radius: 1px;
  color: white;
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  outline: none;
  border: none;
  padding: 11px 37px;
  height: 48px;
}

.el-header-menu {
  display: none;
}

.el-header_menu {
  background-color: #d60d8d;
  display: inline-block;
  border: 0;
  padding-top: 0;
  padding-bottom: 0;
  height: 48px;
  line-height: 24px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 28px;
  color: #ffffff;
}

.el-header-menu i {
  font-size: 30px;
}

.expand-y-transition {
  transform: scaleY(0);
  pointer-events: none;
  transform-origin: top center;
  will-change: transform;
  transition: transform 0.3s ease-in-out;
}

.expand-y-transition--active {
  transform: scaleY(1);
  pointer-events: initial;
}

@media (max-width: 1077px) {
  .el-header-nav {
    display: none;
  }

  .el-header-menu {
    display: block;
  }
}

@media (max-width: 768px) {
  .el-donate {
    display: none;
  }

  .el-header {
    padding: 21px 15px;
  }

  .el-header-nav__item {
    padding-left: 15px;
  }
}

@media (max-width: 560px) {
  .el-header-search__box {
    right: 0px;
    width: 100%;
  }
}
